﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Informácie týkajúce sa bezpečnosti"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Informácie týkajúce sa bezpečnosti</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Informácie týkajúce sa bezpečnosti</h2></div>

<p>Tento dokument obsahuje dôležité informácie o bezpečnej prevádzke
mobilných komunikačných zariadení. Niektoré informácie sa nemusia
týkať vášho zariadenia.</p>

<p>Prečítajte si, prosím,
všetky bezpečnostné informácie pozorne predtým, ako použijete svoje
zariadenie, aby sa zabezpečila jeho bezpečná a správna prevádzka.
Tiež sa dozviete, ako správne zaobchádzať so zariadením. </p>

<div class="section"><h2 class="sectiontitle">Elektronické zariadenie</h2><p>Nepoužívajte vaše zariadenie, ak je jeho používanie zakázané. Nepoužívajte zariadenie, ak jeho používanie spôsobuje ohrozenie alebo rušenie elektronických prístrojov.</p>
</div>

<div class="section"><h2 class="sectiontitle">Rušenie lekárskych prístrojov</h2><ul>
<li>Riaďte sa pravidlami a predpismi v nemocniciach a zdravotníckych zariadeniach. Zariadenie nepoužívajte, ak to je zakázané.</li>

<li>Niektoré bezdrôtové zariadenia môžu mať nepriaznivý vplyv na funkčnosť načúvacích prístrojov alebo kardiostimulátorov. Ďalšie informácie získate od svojho poskytovateľa služieb.</li>

<li>Výrobcovia kardiostimulátorov odporúčajú dodržiavať medzi zariadením a kardiostimulátorom minimálnu vzdialenosť 15 cm, aby sa zabránilo možnému rušeniu kardiostimulátora. Ak používate kardiostimulátor, používajte zariadenie na opačnej strane, než máte stimulátor a nenoste telefón v prednom vrecku.</li>

<li>Toto zariadenie nepatrí medzi zdravotnícke
prístroje. Aplikácie, súvisiace so zdravím nie sú navrhnuté tak, aby
predvídali, diagnostikovali alebo ošetrili medicínske záležitosti.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Zvukové návody</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> V rámci ochrany
sluchu by ste nemali dlhodobo počúvať zvuk pri vysokej hlasitosti.</li>

<li>Používanie slúchadlovej súpravy s vysokou hlasitosťou môže poškodzovať sluch. Pre zníženie tohto rizika znížte hlasitosť slúchadlovej súpravy na bezpečnú a pohodlnú úroveň.</li>

<li>Vystavenie vysokej hlasitosti počas jazdy môže spôsobovať nepozornosť a zvýšiť riziko nehody.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Oblasti s horľavinami a výbušninami</h2><ul>
<li>Nepoužívajte zariadenie na miestach, kde
sú uskladnené horľaviny alebo výbušniny (napríklad čerpacie stanice,
zásobníky oleja alebo chemické továrne). Používanie zariadenia v takomto
prostredí zvyšuje riziku výbuchu alebo požiaru. </li>

<li>Keď ste v potenciálne výbušnom prostredí,
vypnite svoje zariadenie. Nevyberajte batériu, pretože toto môže predstavovať
riziko požiaru. Okrem toho dodržiavajte pokyny uvedené v upozorneniach
alebo symboly.</li>

<li>Neuschovávajte zariadenie v jednej škatuli s horľavými kvapalinami, plynmi alebo výbušninami ani ho s nimi neprenášajte.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Bezpečnosť premávky</h2><ul>
<li>Počas používania zariadenia dodržiavajte miestne zákony a predpisy. Nepoužívajte vaše bezdrôtové zariadenie počas riadenia vozidla. Predídete tak nehodám.</li>

<li>Sústreďte sa na šoférovanie. Vaša prvoradá zodpovednosť je bezpečná jazda.</li>

<li>Počas šoférovania nedržte zariadenie v ruke. Používajte súpravu hands-free.</li>

<li>Ak musíte volať alebo prijímať hovor, najprv bezpečne zíďte z cesty a odparkujte vozidlo. </li>

<li>Rádiofrekvenčné (RF) signály môžu mať nepriaznivý vplyv na elektronické systémy motorových vozidiel. Ďalšie informácie vám poskytne výrobca vozidla.</li>

<li>V motorovom vozidle neumiestňujte zariadenie na airbag ani do oblasti vystrelenia airbagu. Môžete sa zraniť v dôsledku veľkej sily pri nafúknutí airbagu.</li>

<li>Počas letu lietadlom alebo krátko pred nastúpením
na jeho palubu používajte zariadenie len podľa poskytnutých inštrukcií.
Použitie bezdrôtového zariadenia v lietadle môže narušiť bezdrôtové
siete, predstavovať riziko pre prevádzku lietadla, alebo môže byť
jeho používanie nelegálne.</li>

<li>Nepoužívajte slúchadlá pri bicyklovaní, behaní
alebo pri chôdzi, pretože to môže zaujať vašu pozornosť a spôsobiť
dopravnú nehodu.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Prevádzkové prostredie</h2><ul>
<li>Aby ste predišli poškodeniu súčastí alebo
vnútorných obvodov svojho zariadenia, nepoužívajte ho v prašnom, zafajčenom,
vlhkom alebo špinavom prostredí, ani v blízkosti magnetických polí.</li>

<li>Ak chcete ochrániť svoje zariadenie pred
potenciálnym nebezpečenstvom, spôsobeným bleskom, zariadenie nepoužívajte
počas búrky.</li>

<li>Držte zariadenie a príslušenstvo v dobre
vetranej a chladnej miestnosti mimo pôsobenia priameho slnečného žiarenia.
Nepriložte k zariadeniu ani ho nezakryte uterákmi alebo inými predmetmi.
Zariadenie nedávajte do uzavretého priestoru, kde je zlá tepelná disipácia,
ako je krabica alebo taška.</li>

<li>Toto zariadenie a jeho nabíjačka spĺňajú
bezpečnostné normy týkajúce sa povrchovej teploty. Zariadenie sa môže
zohriať, je to normálny jav. Kontakt pokožky s horúcim povrchom počas
dlhšieho času môže mať za následok nepríjemný pocit, alebo symptómy
popálenia nízkou teplotou (ako sú červené fľaky alebo pigmentácia).
Buďte opatrní, prosím, ak trpíte precitlivelosťou na teplo. Keď sa
zariadenie používalo po dlhšiu dobu, alebo bolo dlhšie pripojené k
nabíjačke, vyhnite sa dotyku so zariadením alebo nabíjačkou. Napríklad
zariadenie nedávajte pri nabíjaní pod oblečenie, alebo pod prikrývku,
či podušku.</li>

<li>Nevystavujte zariadenie priamemu slnečnému svetlu (napríklad na prístrojovej doske auta) po dlhšiu dobu. </li>

<li>Pre ochranu vášho zariadenia alebo príslušenstva pred požiarom alebo rizikami zasiahnutia elektrickým prúdom sa vyhýbajte dažďu alebo vlhkosti.</li>

<li>Držte zariadenie ďalej od zdrojov tepla a ohňa, ako sú napríklad ohrievače, mikrovlnné rúry, sporáky, ohrievače vody, radiátory alebo sviečky.</li>

<li>Neumiestňujte do blízkosti slúchadla alebo reproduktora ostré kovové predmety, ako sú napríklad špendlíky. Slúchadlo môže priťahovať tieto predmety a spôsobiť zranenie. </li>

<li>Nepoužívajte blesk fotoaparátu zariadenia priamo do očí ľudí alebo zvierat. V opačnom prípade môže dôjsť k dočasnej strate zraku alebo poškodeniu očí.</li>

<li>Pri vykonávaní opakovaných akcií (napríklad
pri hraní hier) môžete občas pocítiť nepríjemný pocit na rukách, ramenách,
zápästiach, pleciach, krku alebo iných častiach tela. Ak sa budete
cítiť zle, nepokračujte ďalej a poraďte sa s lekárom.</li>

<li>Nepozerajte uprene na obrazovku v tmavých
alebo nestabilných prostrediach. Ak chcete predísť namáhaniu očí,
nedávajte si obrazovku príliš blízko ani uprene na ňu nepozerajte
po dlhšiu dobu. Ak sa budete cítiť zle, nepokračujte ďalej a poraďte
sa s lekárom. </li>

<li>Ak ste alergickí na farbu, kov alebo iné
materiály použité v zariadení, môžu sa vyskytnúť kožné alergie alebo
iné nepríjemnosti. Ak sa tak stane, nepokračujte v používaní a prekonzultujte
to s lekárom.</li>

<li>Neobtáčajte si káble okolo tela alebo predmetov
v okolí. Pri chôdzi alebo pohybe dávajte pozor na svoje okolie, aby
ste predišli zraneniu samých seba alebo iných.</li>

<li>Keď dávate zariadenie do vrecka, na opasok
alebo na pásku, dávajte pozor na svoje okolie, aby ste sa nezranili
alebo nepoškodili svoje zariadenie.</li>

<li>Nedovoľte deťom a domácim zvieratkám, aby sa zahryzli do zariadenia alebo príslušenstva alebo ich olizovali. Môže to viesť k poškodeniu alebo výbuchu.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Bezpečnosť detí</h2><ul>
<li>Konajte v súlade so všetkými bezpečnostnými opatreniami, týkajúcimi sa bezpečnosti detí. Môže byť nebezpečné, ak dovolíte deťom, aby sa hrali so zariadením alebo jeho príslušenstvom. Zariadenie obsahuje odpojiteľné časti, ktoré predstavujú nebezpečenstvo zadrhnutia. Držte mimo dosahu detí.</li>

<li>Zariadenie a jeho príslušenstvo nie sú určené pre používanie deťmi. Deti by mali zariadenie používať iba pod dozorom dospelého. </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Príslušenstvo</h2><ul>
<li>Používanie neschváleného alebo nekompatibilného
napájacieho adaptéra, nabíjačky alebo batérie môže poškodiť vaše zariadenie,
skrátiť jeho životnosť alebo spôsobiť požiar, explóziu, alebo iné
riziká.</li>

<li>Zvoľte len také príslušenstvo, ktoré sú sú výrobcom zariadenia schválené na používanie s týmto modelom. Používanie iných typov príslušenstva sa môže mať za následok zrušenie záruky, môže porušiť miestne predpisy a zákony a môže byť nebezpečné. Informácie o dostupnosti schválených batérií, nabíjačiek a príslušenstva vo vašom regióne vám poskytne predajca.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Bezpečné používanie nabíjačky</h2><ul>
<li>Pri nabíjaní zariadenia sa ubezpečte, či je
napájací adaptér pripojený do zásuvky v blízkosti zariadenia a je
ľahko prístupný.</li>

<li>Odpojte nabíjačku z elektrickej zásuvky
a zo zariadenia, ak ho nepoužívate.</li>

<li>Nabíjačka nesmie spadnúť alebo utrpieť
náraz.</li>

<li>USB káble neohýbajte opakovane alebo nadmerne
na jednom mieste. USB kábel zasuňte v správnej polohe.</li>

<li>USB kábel nezasúvajte pod uhlom, ohnutý alebo
mimo konektora USB na konci kábla. USB kábel alebo jeho konektor by
sa mal pravidelne kontrolovať. Okamžite prestaňte kábel používať,
ak má nejaké znaky poškodenia.</li>

<li>Zabráňte kontaktu nabíjacieho portu s kvapalinami,
prachom, práškom, nečistotami a inými vodivými materiálmi, aby sa
predišlo skratom, ktoré môžu spôsobiť koróziu, stratu ochranného náteru,
roztavenie, spálenie a iné poškodenie zariadenia, alebo dokonca požiar.</li>

<li>Ak je prípojka, puzdro alebo kábel nabíjačky
poškodený, okamžite ju prestaňte používať. Pokračovaním v používaní
môžete spôsobiť úraz elektrickým prúdom alebo požiar.</li>

<li>Nedotýkajte sa sieťového kábla mokrou
rukou, ani nepotiahnite za sieťový kábel za účelom odpojenia nabíjačky.</li>

<li>Nedotýkajte sa zariadenia ani nabíjačky
mokrou rukou. Môže to viesť k skratom, poruchám alebo zasiahnutiu
elektrickým prúdom.</li>

<li>Ak bola vaša nabíjačka vystavená účinkom vody, iných kvapalín alebo nadmernej vlhkosti, nechajte ju prekontrolovať v autorizovanom servisnom stredisku Huawei.</li>

<li>Uistite sa, či nabíjačka spĺňa požiadavky
článku 2.5 smernice IEC60950-1/EN60950-1/UL60950-1 a či je otestovaná
a schválená v súlade so štátnymi alebo miestnymi normami.</li>

<li>Pripájajte zariadenie iba k výrobkom
s logom USB-IF alebo so splneným programom zhody s USB-IF.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Bezpečnosť pri používaní batérie</h2><ul>
<li>Nepripojte na póly batérie vodiči, akými sú kľúče, šperky alebo iné kovové materiály. Môže dôjsť ku skratu batérie a spôsobiť zranenia alebo popáleniny.</li>

<li>Nevystavte batériu extrémnemu teplu alebo priamemu slnečnému žiareniu. Nepokladajte ju na alebo do vykurovacích zariadení, akými sú mikrovlnné rúry, sporáky alebo radiátory. Batérie môžu vybuchnúť pri prehriatí.</li>

<li>Nepokúšajte sa upraviť alebo prerobiť batériu, vložiť do nej cudzie predmety alebo ju ponoriť, prípadne odhodiť do vody alebo iných kvapalín. Môže to viesť k požiaru, výbuchu alebo iným rizikám.</li>

<li>Ak batéria vyteká, musíte zaistiť, aby elektrolyt neprišiel do priameho kontaktu s vašou pokožkou alebo očami. Ak sa elektrolyt dostane do kontaktu s pokožkou alebo kvapne do očí, ihneď si umyte oči čistou vodou a obráťte sa na lekára.</li>

<li>V prípade deformácie batérie, zmeny jej farby,
jej prehrievania počas nabíjania alebo uskladnenia, alebo ak sa pohotovostný
čas zariadenia výrazne skráti, môže byť batéria poškodená. Ďalšie
používanie batérie môže viesť k úniku elektrolytu, požiaru alebo výbuchu.</li>

<li>Nevyhadzujte batérie do ohňa, nakoľko by mohli explodovať. Poškodené batérie takisto môžu vybuchnúť.</li>

<li>Použité batérie likvidujte v súlade s miestnymi predpismi. Nesprávne používanie batérie môže viesť k požiaru, výbuchu alebo iným rizikám.</li>

<li>Nedovoľte deťom a domácim zvieratkám, aby sa zahryzli do batérie alebo ju olizovali. Môže to viesť k poškodeniu alebo výbuchu.</li>

<li>Nerozbite a neprepichnite batériu a nevystavujte ju vysokému vonkajšiemu tlaku. Môže to viesť ku skratu alebo prehriatiu. </li>

<li>Náhrada batérie nesprávnym modelom môže spôsobiť
explóziu.</li>

<li>Toto zariadenie obsahuje zabudovanú batériu. Nepokúšajte sa ju vymieňať sami. V opačnom prípade zariadenie nemusí fungovať správne alebo sa tým môže zničiť batéria. Pre vašu osobnú bezpečnosť a na zabezpečenie správneho chodu zariadenia vám odporúčame pri výmene kontaktovať autorizované servisné stredisko Huawei. </li>

<li>Batériu používajte len s takým nabíjacím systémom,
ktorý je vhodný. Batériu nahraďte len vhodným typom. Používanie neschválenej
batérie alebo nabíjačky môže viesť k požiaru, výbuchu, úniku elektrolytu
alebo iným rizikám.</li>

<li>Nesmiete rozobrať alebo otvoriť batériu, prípadne ju rozdrviť, ohnúť alebo deformovať, prepichnúť alebo rozsekať. V opačnom prípade by mohlo dôjsť k úniku elektrolytu, prehriatiu, požiaru alebo výbuchu.</li>

<li>Nespájkujte póly batérie a ani ju nerozoberajte. Mohlo by dôjsť k úniku elektrolytu, prehriatiu, požiaru alebo výbuchu.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Čistenie a údržba</h2><ul>
<li>Udržiavajte zariadenie a príslušenstvo suché. Nepokúšajte sa ho vysušiť s použitím vonkajšieho tepelného zdroja, akými sú mikrovlnná rúra alebo sušič vlasov. </li>

<li>Nabíjanie batérie počas dlhého časového úseku
alebo ponechanie batérie bez použitia po dlhšiu dobu môže znížiť životnosť
batérie a jej výkon.</li>

<li>Nevystavujte zariadenie alebo príslušenstvo extrémnemu teplu alebo chladu. Tieto prostredia môžu mať vplyv na správne fungovanie a viesť k požiaru alebo výbuchu. </li>

<li>Vyhýbajte sa zrážkam, ktoré by mohli viesť k poruche, prehriatiu, požiaru alebo výbuchu zariadenia. </li>

<li>Pred čistením alebo údržby prestaňte zariadenie používať, ukončite všetky aplikácie a odpojte všetky pripojené káble.</li>

<li>Na čistenie zariadenia alebo príslušenstva nepoužívajte žiadne chemické čistiace prostriedky, prášky, či iné chemické činidlá (ako napríklad alkohol a benzén). Tieto prípravky môžu spôsobiť poškodenie častí alebo predstavovať riziko požiaru. Na čistenie zariadenia a príslušenstva používajte čistú, mäkkú a suchú tkaninu.</li>

<li>Nenechávajte karty s magnetickým pásom (ako
sú bankové karty) v kontakte so zariadením po dlhšiu dobu, pretože
magnetické pole zariadenia môže poškodiť magnetický pás.</li>

<li>Nerozoberajte a neprerábajte zariadenie a jeho príslušenstvo. Zruší sa tým záruka a výrobca nebude niesť zodpovednosť za škodu. V prípade poškodenia sa obráťte na autorizované servisné stredisko Huawei, kde vám poskytnú pomoc alebo opravy.</li>

<li>Ak je vaše zariadenie poškodené v dôsledku nárazu tvrdého predmetu alebo utrpelo silný náraz, nedotýkajte sa ho ani sa nepokúšajte odstraňovať poškodené časti. Okamžite prestaňte používať zariadenie a kontaktujte autorizované servisné stredisko Huawei.</li>

<li>Buďte opatrní, keď vkladáte SIM kartu, pamäťovú
kartu alebo dátový kábel, aby sa zabezpečilo, že bude vložený v správnej
polohe. Keď sa prenášajú dáta, nevyberajte dátový kábel, pretože toto
môže spôsobiť stratu dát alebo poškodenie zariadenia a jeho príslušenstva.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Sieťové pripojenie</h2><p>Niektoré funkcie môže závisieť od typu pripojenej siete. Pred použitím sa uistite, že zariadenie má pripojenie k miestnej sieti.</p>
</div>
<div class="section"><h2 class="sectiontitle">Tiesňové volanie</h2><p>Dostupnosť tiesňových volaní závisí
od kvality signálu v mobilnej sieti, politiky poskytovateľa služby
a od miestnych zákonov a predpisov. Nikdy sa nespoliehajte iba na
vaše zariadenie v prípade dôležitých komunikácií, ako napríklad pri
potrebe okamžitej lekárskej pomoci. Mali by ste si naplánovať alternatívny
spôsob pre kontaktovanie núdzových služieb predtým, ako navštívite
oblasti bez signálu siete alebo oblasti, kde je signál siete slabý.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Dostupné pre zariadenia
s funkciou volania.</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">Ochrana životného prostredia</h2><ul>
<li>Zariadenie a jeho príslušenstvo (ak je súčasťou balenia), napríklad napájací adaptér, slúchadlá a batéria, by sa nemali zlikvidovať spolu s odpadom z domácnosti.</li>

<li>Likvidácia zariadenia a jeho príslušenstva podlieha miestnym predpisom. Podporte správny zber a recykláciu. </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Osobné informácie a zabezpečenie údajov</h2><p>Používanie niektorých funkcií alebo aplikácií tretích strán v zariadení by mohlo mať za následok stratu osobných údajov alebo ich sprístupnenie iným osobám. Na pomoc pri ochrane osobných údajov použite nasledovné opatrenia:</p>
<ul>
<li>Svoje zariadenie majte na bezpečnom mieste, aby sa predišlo neoprávnenému použitiu.</li>

<li>Nastavte zariadenie tak, aby sa zamykalo, a nastavte si heslo alebo vzor odomknutia na jeho otvorenie.</li>

<li>Pravidelne zálohujte osobné údaje na karte SIM, pamäťovej karte alebo v pamäti zariadenia. Ak zmeníte zariadenie, nezabudnite zo starého zariadenia presunúť alebo odstrániť akékoľvek osobné údaje.</li>

<li>Neotvárajte správy alebo emaily od cudzích osôb, aby ste ochránili svoje zariadenie pred nainfikovaním sa vírusom.</li>

<li>Keď používate svoje zariadenie na prehliadanie internetu, nenavštevujte webové stránky, ktoré môžu znamenať bezpečnostné riziko, aby ste sa vyhli odcudzeniu svojich osobných údajov.</li>

<li>Ak používate služby, ako je prenosný Wi-Fi bod pripojenia alebo Bluetooth, nastavte heslo pre tieto služby, aby ste predišli neoprávnenému použitiu. Vypnite tieto služby, keď sa nepoužívajú.</li>

<li>Nainštalujte zabezpečovací softvér zariadenia a pravidelne vykonávajte vyhľadávanie vírusov.</li>

<li>Uistite sa, že aplikácie tretích strán získavate z legitímneho zdroja. Na prevzatých aplikáciách tretích strán by sa mala vykonať antivírusová kontrola.</li>

<li>Nainštalujte zabezpečovací softvér alebo opravy vydané spoločnosťou Huawei alebo autorizovanými poskytovateľmi aplikácií tretích strán.</li>

<li>Použitie neoprávnených programov tretích strán pre aktualizáciu vášho zariadenia môže spôsobiť poškodenie zariadenia alebo hrozbu pre vaše osobné dáta. Odporúča sa, aby ste svoje zariadenie aktualizovali cez online službu pre aktualizácie alebo prevzali oficiálne aktualizačné balíky pre svoj model zariadenia od spoločnosti Huawei.</li>

<li>Niektoré aplikácie požadujú a prenášajú informácie o polohe. V dôsledku toho môže tretia strana zdieľať vaše informácie o polohe.</li>

<li>Niektorí poskytovatelia aplikácií tretej strany môžu zbierať detekčné a diagnostické informácie z vášho zariadenia na vylepšenie svojich produktov a služieb.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Informácie o likvidácii a recyklácii</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>Symbol prečiarknutého odpadkového
koša na kolieskach na vašom výrobku, batérii, v literatúre alebo na
obaloch vám pripomína, že všetky tieto elektronické produkty a batérie
musia byť odovzdané na zberných miestach pre odpad, keď sa ukončí
ich obdobie životnosti; nesmú byť zlikvidované v obvyklom recyklačnom
reťazci spolu s domovým odpadom. Je na zodpovednosti používateľa,
aby zlikvidoval zariadenia v určenom zbernom mieste alebo pomocou
služby pre separovanú recykláciu elektrických a elektronických zariadení
(WEEE) a batérií podľa miestnych zákonov.</p>
<p>Správne zozbieranie a recyklácia
zariadení pomáha zabezpečiť, že odpad typu EEE je recyklovaný spôsobom,
ktorým sa zachovajú cenné materiály a chráni ľudské zdravie a životné
prostredie, zabraňuje nesprávnej manipulácii, náhodnému porušeniu,
poškodeniu a/alebo nesprávnej recyklácii na konci životnosti, ktoré
môžu byť škodlivé pre zdravie a životné prostredie. Ak chcete viac
informácií o tom, kde a ako odovzdať odpad typu EEE, kontaktujte,
prosím, svoje miestne úrady, predajcu alebo službu pre likvidáciu
domového odpadu, alebo navštívte webovú stránku <span><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/en/</a></span>. </p>
 </div>

<div class="section"><h2 class="sectiontitle">Zníženie dosahu nebezpečných látok</h2><p>Toto zariadenie a všetko elektrické príslušenstvo je zhodné s miestnymi platnými pravidlami o obmedzení použitia určitých rizikových látok v elektrických a elektronických zariadeniach, ako sú EU REACH, RoHS a zahrňujúc nariadenia o batériách, atď. Ak chcete prehlásenia o zhode, týkajúce sa nariadení REACH a RoHS, navštívte, prosím, webovú stránku <span><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/certification</a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Právne informácie</h2></div>

<div class="section"><p>Žiadna časť tejto príručky sa nesmie reprodukovať ani prenášať v žiadnej forme ani žiadnym spôsobom bez predchádzajúceho písomného súhlasu spoločnosti Huawei.</p>
<p>Produkt opísaný v tejto
príručke môže obsahovať softvér chránený autorskými zákonmi patriaci
spoločnosti Huawei a poskytovateľom licencie. Zákazníci nesmú žiadnym
spôsobom reprodukovať, distribuovať, spätne kompilovať ani prekladať,
dešifrovať, extrahovať, spätne dekódovať, prenajímať, zadávať ani
poskytovať licenciu na menovaný softvér, pokiaľ nie sú tieto obmedzenia
zakázané príslušnými zákonmi alebo sú tieto činnosti povolené príslušnými
držiteľmi autorských práv.</p>
</div>

<div class="section"><h2 class="sectiontitle">Ochranné známky
a povolenia</h2><p>Ostatné
ochranné známky a názvy výrobkov, služieb a spoločností sú vlastníctvom
príslušných vlastníkov.</p>
</div>

<div class="section"><h2 class="sectiontitle">Oznámenie</h2><p>Niektoré z tu opísaných funkcií produktu a jeho príslušenstva sú
závislé na nainštalovanom softvéri, kapacitách a nastaveniach miestnej
siete, a nemusia byť aktivované alebo môžu byť obmedzené miestnymi
prevádzkovateľmi siete alebo poskytovateľmi sieťových služieb.</p>
<p>Tu uvedené opisy teda nemusia presne zodpovedať výrobku alebo
jeho príslušenstvu, ktoré ste si zakúpili.</p>
<p>Spoločnosť Huawei
si vyhradzuje právo bez oznámenia alebo záväzku zmeniť alebo upraviť
akúkoľvek informáciu alebo technický údaj.</p>
</div>

<div class="section"><h2 class="sectiontitle">Vyhlásenie k softvéru tretej strany</h2><p>Spoločnosť Huawei nie je majiteľom duševného vlastníctva, ktoré sa vzťahuje na softvér tretej strany a aplikácií dodaných s týmto produktom. Preto spoločnosť Huawei neposkytuje žiadne zo záruk na daný softvér tretej strany a aplikácie. Spoločnosť Huawei tiež neposkytuje podporu pre zákazníkov používajúcich daný softvér tretej strany a aplikácie ani nie je zodpovedná za funkcie a výkon daného softvéru tretej strany a aplikácií.</p>
<p>Softvér tretej strany a služby aplikácií môžu byť kedykoľvek prerušené alebo ukončené a spoločnosť Huawei nezaručuje dostupnosť žiadneho obsahu ani služby. Poskytovatelia služieb tretej strany poskytujú obsah a služby cez sieť alebo nástroje na prenos údajov, ktoré nespadajú pod kontrolu spoločnosti Huawei V najväčšom možnom zákonnom rozsahu je jasne stanovené, že spoločnosť Huawei nepodlieha kompenzáciám ani nie je zodpovedná za služby poskytované poskytovateľmi služieb tretej strany a za prerušenie alebo ukončenie obsahov alebo služieb tretej strany.</p>
<p>Spoločnosť Huawei nie je v žiadnom prípade zodpovedná za zákonnosť, kvalitu ani za žiadne iné hľadiská vzťahujúce sa k žiadnemu softvéru nainštalovanému na tomto produkte ani za žiadne odovzdané alebo prevzaté diela tretej strany v akejkoľvek forme, okrem iného texty, obrázky, videá alebo softvér atď. Všetky riziká a všetky následky vrátane nekompatibility medzi softvérom a týmto produktom, ktoré vyplývajú z inštalácie softvéru alebo odovzdávania či preberania diel tretej strany, nesú zákazníci.</p>
<p>Tento produkt je založený na platforme Android s otvoreným zdrojovým kódom. Spoločnosť Huawei urobila v platforme nevyhnutné zmeny. Preto tento produkt nemusí podporovať všetky funkcie, ktoré sú podporované štandardnou platformou Android, prípadne môže byť nekompatibilný so softvérom tretej strany. Spoločnosť Huawei neposkytuje žiadnu záruku v spojitosti s ľubovoľnou takouto kompatibilitou a výslovne si vyhradzuje právo zbaviť sa zodpovednosti v spojitosti s týmito záležitosťami.</p>
</div>

<div class="section"><h2 class="sectiontitle">ZRIEKNUTIE</h2><p>VŠETOK OBSAH TEJTO PRÍRUČKY SA POSKYTUJE „TAK
AKO JE“. OKREM PRÍPADU, ŽE TO VYŽADUJÚ PLATNÉ ZÁKONY, SA NEPOSKYTUJÚ
ZÁRUKY ŽIADNEHO DRUHU, VÝSLOVNÉ ANI PREDPOKLADANÉ, VRÁTANE (ALE NIE
VÝLUČNE) PREDPOKLADANÝCH ZÁRUK PREDAJNOSTI A VHODNOSTI NA KONKRÉTNY
ÚČEL A VZŤAHUJÚCE SA NA PRESNOSŤ, HODNOVERNOSŤ ALEBO OBSAH TEJTO PRÍRUČKY.</p>
<p>V MAXIMÁLNOM ROZSAHU POVOLENOM PLATNÝMI ZÁKONMI NIE JE SPOLOČNOS
Ť HUAWEI ZODPOVEDNÁ ZA ŽIADNE ZVLÁŠTNE, NÁHODNÉ, NEPRIAME ANI NÁSLEDNÉ
ŠKODY, STRATY ZISKU, PREDAJA, POISTENIA, ÚDAJOV, POVESTI ALEBO OČAKÁVANÝCH
ÚSPOR BEZ OHĽADU NA TO, ČI SÚ TAKÉTO ŠKODY PREDVÍDATEĽNÉ ALEBO NIE.</p>
<p>MAXIMÁLNA ZODPOVEDNOSŤ (TOTO OBMEDZENIE SA NEVZŤAHUJE NA ZODPOVEDNOSŤ
ZA ZRANENIE, PRETOŽE TAKÉTO OBMEDZENIE JE V ZÁKONNOM ROZSAHU ZAKÁZANÉ)
SPOLOČNOSTI HUAWEI VYPLÝVAJÚCA Z POUŽÍVANIA PRODUKTU OPÍSANÉHO V TEJTO
PRÍRUČKE JE OBMEDZENÁ ČIASTKOU, KTORÚ ZAPLATILI ZÁKAZNÍCI PRI KÚPE
TOHTO PRODUKTU.</p>
</div>

<div class="section"><h2 class="sectiontitle">Predpisy týkajúce sa importu a
exportu</h2><p>Zákazníci musia
dodržiavať všetky platné zákony a predpisy týkajúce sa exportu alebo
importu a sú zodpovední za získanie všetkých nevyhnutných vládnych
povolení a licencií pre export, spätný export alebo import produktu
opísaného v tejto príručke, zahŕňajúc softvér a technické údaje tu
spomenuté.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>